apiVersion: v1
data:
  POSTGRES_DB: finanzas
  POSTGRES_PASSWORD: Dsa-0213
  POSTGRES_USER: creylopez
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: db-env-prod-db
  name: env-prod-db
  namespace: finanzas
